# Python
__pycache__/
*.py[cod]
*.sqlite3

# Environment
.env
*.env
*.env.*

# Django
db.sqlite3
*.log

# VSCode
.vscode/
*.code-workspace

# Media/static/runtime
/media
/static
/cache
*.dump.sql
*.load
*.sql

# System
.DS_Store
pxy_city_digital_twins/__backup__/
Dockerfile.dev
docker-compose.override.yml
docker-compose.override.yml
